sonar.projectKey=trusted-data-sharing
sonar.projectName=trusted-data-sharing
sonar.projectVersion=1.0
sonar.sourceEncoding=UTF-8
sonar.sources=packages/tds-backend/src, packages/tds-frontend/src
sonar.exclusions=**/node_modules/**, **/*.test.js, **/*.test.jsx, **/*.e2e-test.js
sonar.tests=packages/tds-backend/tests, packages/tds-frontend/src
sonar.test.inclusions=**/*.test.js, **/*.test.jsx, **/*.e2e-test.js
sonar.javascript.lcov.reportPaths=packages/tds-backend/coverage/lcov.info, packages/tds-frontend/coverage/lcov.info
sonar.testExecutionReportPaths=packages/tds-backend/coverage/sonar-report.xml, packages/tds-frontend/coverage/sonar-report.xml